
* { padding: 0; margin: 0; }

body {
 font-family: Verdana, Arial, sans-serif;
 font-size: 12px;
 color: #333;
 background: #EEE;
}

p {
 margin: 0;
 padding: 10px;
}

img {
border: 0;
}

a {
 text-decoration: underline;
 color: #0171AF;
}

#wrapper {
 margin: 20px auto;
 width: 800px;
}

#header {
 height: 100px;
 background: #EEE url(images/header-shadow.gif) no-repeat;
}

#header h1 {
 padding: 30px 0 0 30px;
 font-size: 34px;
 font-style: italic;
 color: #CC0000;
 text-align: center;
}

#tagline {
 font-size: 20px;
 font-weight: bold;
 color: #333;
 text-align: center;
}


ul#checklist {
 list-style-type: none;
 padding: 15px 10px 15px 10px;
 text-align: center;
}

li.checklist {
 background: url(images/arrow.gif) no-repeat 76px; /* adjust list item px image spacing if needed */
 margin: 0;
 padding: 4px;
 font-size: 14px;
}

#content {
 padding: 20px;
 background: #FFF url(images/content-shadow.gif) repeat-y;
}

#photo-box {
 width: auto;
 height: 250px;
 background: #FFF url(images/photo.jpg);
 border: 3px solid #CCC;
}

#photo-box h2 {
 font-size: 26px;
 font-weight: 200;
 color: #FFF;
}

#photo-text {
 float: right;
 padding: 20px 20px 0 0;
 color: #FFF;
}

#form-box {
 float: right;
 margin: 50px 92px 0 200px;
 color: #333;
}

* html #form-box {
  margin: 50px 46px 0 200px;
}

input.zipcode {
 padding-top: 4px;
 padding-left: 10px;
 width: 170px;
 height: 24px;
 font-size: 18px;
 vertical-align: middle;
 border: 3px solid #3366cc;
 -moz-border-radius-bottomleft: 4px;
 -moz-border-radius-bottomright: 4px;
 -moz-border-radius-topleft: 4px;
 -moz-border-radius-topright: 4px;
} 

input.button {
 margin-top: 6px;
 margin-bottom: 6px;
 width: 186px;
 height: 28px;
 font-weight: bold;
 color: #333;
} 

.main-text {
 padding: 10px;
}

.main-text h2 {
 padding: 16px 0 10px 0;
 font-size: 18px;
 font-weight: bold;
 text-align: center;
}

p.button {
 padding: 20px 10px 20px 10px;
 text-align: center;
}

#resource-box {
 margin: 20px auto;
 padding-bottom: 6px;
 width: 430px;
 background: #FFF;
 border: 2px solid #CCC;
}

#resource-title {
 padding: 10px;
 font-size: 18px;
 font-weight: bold;
 color: #333;
 text-align: center;
 background: #FFF;
}

ul#resource-list {
 padding: 0;
 list-style-type: none;
 text-align: center;
}

a.resource-link {
 display: block;
 padding: 6px;
 color: #333;
 background: #FFF;
}

* html ul#resource-list li {
 display: inline;
 height: 1%;
}

#bottom {
 padding: 10px;
 background: #EEE url(images/bottom-shadow.gif) no-repeat;
}

#footer {
 padding-bottom: 10px;
 text-align: center;
}